All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
digamma.hpp File Reference
`#include <boost/math/special_functions/digamma.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

double | stan::math::digamma (double x)
| More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.